Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3385 - Netscape(Dec emulation seems to hang)
Summary: Netscape(Dec emulation seems to hang)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-10 13:55 UTC by alvin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 15:31:04 UTC


Attachments (Terms of Use)

Description alvin 1999-06-10 13:55:04 UTC
netscape for DU running with the 4.0 libraries will
periodicaly cause gnome problems.
It seems to happen when netscape goes to an FTP site. at the
point where you would expect to get the file save dialog box
nothing happens.
from this point on no new window can be opened in the
desktop. It also seems that the font server dies at this
point.

Comment 1 Preston Brown 2000-02-16 15:30:59 UTC
font server problems fixed in 6.1.  This was the most likely cause of your
hangs.


Note You need to log in before you can comment on or make changes to this bug.